.container__form-sugestao .inputs {
    background-color: #e7e0da;
    padding: 0 1rem 0 1rem;
    border-radius: 2rem;
}
.container__form-sugestao input,
.container__form-sugestao textarea {
    border-radius: .5rem !important;
}
.container__form-sugestao input::placeholder,
.container__form-sugestao textarea::placeholder {
    color: #212529 !important;
}
.container__form-sugestao .action {
    padding-bottom: 2rem;
}
.container__form-sugestao button {
    background-color: #e84846;
    border-radius: .5rem;
    color: white;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.container__form-sugestao button:hover {
    background: transparent;
    color: var(--card-primary-color);
    border: 1px solid var(--card-primary-color);
}
.container__form-sugestao .c-header {
    position: relative;
    top: calc(100vh - 85vh);
    right: calc(100vw - 94.2vw);
}
.container__form-sugestao .c-header>img {
    display: none;
}
.container__form-sugestao .c-header .c-title {
    position: relative;
    bottom: calc(100vh - 85.5vh);
    left: calc(100vw - 93.5vw);
}
.container__form-sugestao .c-header .title {
    font-size: 1.4rem;
    color: #e84846;
    text-transform: uppercase;
    font-weight: bold;
}
@media screen and (min-width: 1140px) {
    .container__form-sugestao .inputs {
        padding: 5rem 3rem 2rem 3rem;
    }
    .container__form-sugestao .c-header {
        top: calc(100vh - 89vh);
        right: calc(100vw - 95.2vw);
    }
    .container__form-sugestao .c-header>img {
        display: initial;
    }
    .container__form-sugestao .c-header .c-title {
        bottom: calc(100vh - 89vh);
        left: calc(100vw - 89.5vw);
    }
}
@media screen and (min-width: 1300px) {
    .container__form-sugestao .c-header {
        top: calc(100vh - 89vh);
        right: calc(100vw - 97.2vw);
    }
    .container__form-sugestao .c-header .c-title {
        bottom: calc(100vh - 89vh);
        left: calc(100vw - 91.5vw);
    }
}
@media screen and (min-width: 1800px) {
    .container__form-sugestao .c-header {
        top: calc(100vh - 89vh);
        right: calc(100vw - 97.2vw);
    }
    .container__form-sugestao .c-header .c-title {
        bottom: calc(100vh - 89vh);
        left: calc(100vw - 93.5vw);
    }
}
@media screen and (min-width: 1900px) {
    .container__form-sugestao .c-header .c-title {
        bottom: calc(100vh - 91vh);
        left: calc(100vw - 93.5vw);
    }
}